.course-description {
  max-height: 90px;      /* visible height */
  overflow: hidden;
  position: relative;
}

.course-description.expanded {
  max-height: none;
}

.read-more-btn {
  color: #1f73d1;
  cursor: pointer;
  text-decoration: underline;
  font-size: 12px;
  margin-top: 0px;
  margin-left: 20px;
  display: inline-block;
}

.logo-img {
    max-width: 150px;   /* you can adjust this */
    width: 100%;
    height: auto;
    display: block;
}